Hey, is Summit compatible with 0.19.4 or should I hold off upgrading my instance? Do you develop Summit on latest stable, release clients, or latest (like an insane person)?

  • idunnololz@lemmy.worldM
    link
    fedilink
    arrow-up
    1
    ·
    1 month ago

    Latest release pretty much? If anything breaks with the latest update you can ping me. I can try to fix things ASAP if needed.